Actualizar flashcard DSTTi para poder usarlo en una Nintendo DSi XL con firmware 1.4.1E y 1.4.1U (1.4.2C Asiatica)

Comparte:

La pagina donde se guardan todos los kernel de los distintos cartuchos para Nintendo DS/DSLite/3DS es esta: http://old.r4wood.com/pages/Kernel-Download.html

La mayoria de las webs de soporte de los cartuchos han dejado de funcionar y ya no existen los ficheros pero podeis usar alguno de los que os pone en esa web, bien usando el “universal” R4Wood o algun fichero de archivo que aun se conserve.

MuR3

1984 | ASTURIAS | INFORMATICO | RETRO-GAMER | BLOGGER | YOUTUBER

55 comentarios en «Actualizar flashcard DSTTi para poder usarlo en una Nintendo DSi XL con firmware 1.4.1E y 1.4.1U (1.4.2C Asiatica)»

  • el 08/01/2011 a las 3:43
    Enlace permanente

    hola trato de descargar el link pero no me deja alguno sabe por que motivo `pasa eso?

    Respuesta
  • el 08/01/2011 a las 16:00
    Enlace permanente

    Hola, a mí me pasaba lo mismo y despues de varios intentos lo conseguí. Al proincipio se colgaba pero en los sucesivos intentos fur perfectamente. Estoy a la espera de una ds para probar si funciona…
    Suerte.

    Respuesta
  • el 08/01/2011 a las 19:40
    Enlace permanente

    Hola, ante todo, gracias por comentar el problema con las descargas de los ficheros, ahora mismo lo paso a mi cuenta de Rapidshare para garantizar el correcto funcionamiento, a mi servidor a veces se le va la olla, esta en las ultimas el pobre.

    Un saludo.

    Respuesta
  • el 19/01/2011 a las 0:59
    Enlace permanente

    Mre, solo escribo para agradecerte el aporte.. todo funciono correctamente y a la primera.

    Un saludo..!!

    Respuesta
  • el 29/01/2011 a las 0:59
    Enlace permanente

    Agradezco tu post, funciona lo hice en mi misma ds xl con version 1.4U para luego actualizarla, ahora tengo la 1.4.1U y no pone problema la DSTTi.
    ah lo hice con el kernel oficial 1.17.

    Respuesta
  • el 24/02/2011 a las 0:33
    Enlace permanente

    hola, agradezco tu ayuda, pero a mi no me funciona, me pone. No need upgrade. Por que dice que no necesita la actualizacion??
    gracias.
    Espero respuestas en correo.

    Respuesta
  • el 24/02/2011 a las 18:38
    Enlace permanente

    Hola, Sergio.

    Como bien dices, no necesitas realizar la actualizacion, tu tarjeta ya viene parcheada.

    Un saludo.

    Respuesta
    • el 16/08/2012 a las 12:22
      Enlace permanente

      Tengo el mismo problema que sergio, que quieres decir con que no hay que actualizar? como lo soluciono?

      Respuesta
  • el 06/03/2011 a las 2:49
    Enlace permanente

    me e comprado la xl y tiene el 1.4.1e y e pedido la dstti cuando me venga funcionara? o tengo ke meterle el kernel? ya e bajado el kernel por si al caso.que ago antes? ke lio gracias de antemano

    Respuesta
    • el 10/03/2011 a las 0:02
      Enlace permanente

      Tienes que probarlo primero, si no te carga los ROMS, necesitas actualizar.

      Un saludo.

      Respuesta
    • el 20/04/2011 a las 13:31
      Enlace permanente

      Hola neni.

      He estado buscando informacion sobre ese tema, para ver si existe algun firmware para compatiblidad del DSTTI con la nintendo 3DS, en la pagina que viene impresa en el cartucho ndstt.com, no aparece nada, pero he encontrado esta pagina de un DSTTI (desconozco si es otro site oficial o un clon, no lo he probado) http://dstti.cc/index.htm, donde aseguran que con el ultimpo firmware publicado (v2.6) la compatibilidad con la 3DS esta garantizada.

      Repito que no he probado nada de esto, no se si es de fiar o es correcto, pero si quieres investigar, adelante.

      En cuanto pueda hacer las pruebas, hare una entrada explicando el proceso y si ha sido satisfactorio o no.

      Un saludo.

      Respuesta
  • el 19/05/2011 a las 13:51
    Enlace permanente

    estoy buscando el firmware 1.4.2e para la dstti, se sabe algo?
    gracias

    Respuesta
  • el 28/07/2011 a las 18:45
    Enlace permanente

    Hola, mira, ya he hecho todos los pasos hasta cuando dices: “5.- Introduce tu DSTTi en cualquier consola Nintendo DS capaz de poder ejecutar el fichero TTi141UPGRADE.nds, como por ejemplo una DS Lite” Yo uso una DS Lite pero no puede ejecutar el fichero, es como si no hubiera cartucho, que debo hacer??

    Gracias.

    Respuesta
    • el 28/07/2011 a las 22:54
      Enlace permanente

      Hola Fran, si no te reconoce el cartucho, es que tu consola esta actualizada, necesitas una NDS que NO esta actualizada a la ultima version.

      athenea, en el mes de Junio han sacado una actualizacion para los cartuchos DSTTi con soporte para 3DS 2.0 y DSi 1.4.2, no lo he comprobado aun. Si alguien lo prueba, por favor que comente si funciona correctamente.

      Os dejo el link de la entrada que acabo de publicar https://www.mur3.com/?p=2198

      Respuesta
  • el 03/08/2011 a las 22:08
    Enlace permanente

    he actualizado la dsi y se me ha puesto en la 1.4.3e, no me funciona el cartucho, he actualizado el cartuchos ttdsi a la 1.4.2e pero no me funciona.
    hay algo sobre la actualizacion 1.4.3
    gracias

    Respuesta
    • el 04/08/2011 a las 0:20
      Enlace permanente

      Par el DSTTI no tenemos todavia un parche para que funcione con la version 1.4.3, una pena.

      Tienes una entrada en portada sobre la nueva actualizacion de la DSI y los cartuchos que funcionan.

      Un saludo.

      Respuesta
  • el 06/08/2011 a las 18:26
    Enlace permanente

    Buenas tengo un problema pone NOT UPGRADE cuando ejecuto el archivo. Luego lo pongo en la dsi donde esta el firmware y no me va. Que tengo que hacer? :/

    Gracias 🙂

    Respuesta
  • el 09/08/2011 a las 20:45
    Enlace permanente

    una pregunta, yo tengo la version 1.4.3e esto k as publicado funcionara para k mi tarjeta funcione?

    otra si hago esto en otra ds para activarlo se dañara o cambiara la nds con la k lo active

    gracias

    Respuesta
  • el 22/08/2011 a las 13:07
    Enlace permanente

    tengo mi consola dsi xl con la version 1.4.3e y posseo una terjeta r4i gold y no consigo hacerla funcionar alguien me puede ajudar.

    Respuesta
    • el 28/08/2011 a las 22:11
      Enlace permanente

      En la web oficial del r4i gold tienes la actualizacion para tu cartucho compatible con la version 1.4.3

      Respuesta
  • el 28/08/2011 a las 21:29
    Enlace permanente

    Hola^^ muchas gracias x esto me has ayudado.. Pro existe una actualizacion 1.4.3 para R4I Ultra?

    Respuesta
  • el 26/10/2011 a las 15:51
    Enlace permanente

    hola a todos. he probado con la tarjeta dstti siguiendo los paso pero cuando la meto en mi ds lite no me la reconoce, si meto la dstt con todos los archivos si me la reconoce y cuando voy a ejecutar el archivo para actualizarla, se pone la pantalla en blanco o me dice ” tti 1.41&42c fireware upgrade Loading—– Card version not supported …” que puedo hacer? O que es lo que hago mal? ayudadme por favor llevo muchos meses intentandolo de mil manera y no puedo hacer que mi dsi me lea la tarjeta.

    Respuesta
  • el 19/11/2011 a las 0:21
    Enlace permanente

    hola hago todos los pasos y cuando ejecuto TTi141UPGRADE.NDS me dice:
    tti 1.41&42c fireware upgrade
    Loading—– Card version not supported …

    Respuesta
  • el 30/12/2011 a las 15:10
    Enlace permanente

    Hola me he comprado la DSi XL con la versión 1.4.3 y me he comprado la Flash Cars DSTTI, no he actualizado la consola porque he leído por ahí que mejor que no lo haga. Me he bajado la última actualización de la Flash Card pero no funciona, me dice que hay un error. Alguien sabe que es lo que hay que hacer??
    Gracias.

    Respuesta
  • el 04/02/2012 a las 10:31
    Enlace permanente

    Para todos aquellos que tenéis versión 1.4.3 de NDS XL, como yo, y tarjeta TTDSi O DSTTi, os explico como arreglarlo después de devanarme los sesos durante 2 días.
    – Debéis bajar la “Librería de actualización de TTDS/TTDSi/YSMenu Versión 6.73”:
    http://www.mediafire.com/?cedywaf4cgehquv o http://www.r4wood.com/pages/TTi-DSTT-Kernel.html
    – Descomprimis los archivos y copiais en la raiz de MicroSD y ya está, ejecutarlo como siempre.

    Respuesta
  • el 19/10/2012 a las 18:24
    Enlace permanente

    HE ECHO TODOS LOS PASOS PERO AL PASAR EL CARTUCHO A LA DSI ME DICE QUE A OCURRIDO UN ERROR Y QUE APAGUE LA CONSOLA

    Respuesta
  • el 19/12/2012 a las 16:39
    Enlace permanente

    Hola, yo lo que hice fue actualizar la ndsi ( de lo cual me llevo arrepintiendo 3 días) y tengo un cartucho R4 SDHC. Voy a seguir tus pasos pero con los archivos necesarios para mi cartucho. Voy a utilizar la ds de un amigo para poder actualizarlo, no le pasara nada a su ds verdad? que me mata jaja

    Respuesta
  • el 26/12/2012 a las 18:25
    Enlace permanente

    brother, los link de descargar cuando los abro me dice que no hay archivo

    Respuesta
    • el 03/07/2020 a las 0:08
      Enlace permanente

      Hola necesito ayuda mi niño a formateado la nintendo ds y ahora no me lee el cartucho Ttds.i me podéis ayudar porfavor

      Respuesta
      • el 03/07/2020 a las 8:43
        Enlace permanente

        Hola Vanesa, tienes que descarga el Firmware del cartucho de esta pagina que te pongo, lo descomprimes y lo pegas en la raiz de la tarjeta microSD, luego tendras que volver a copiar los juegos otra vez.

        https://www.ndstt.net/download.html

        1.18 TTMenu kernel for DSTT/DSTTi. For installation unzip the download, copy the complete contents, “TTMENU”, “TTMENU.DAT” and “TTMENU.SYS” to the ‘root’ of your Micro SD

        Respuesta
  • el 24/02/2013 a las 20:27
    Enlace permanente

    Hola, tengo un problemon, todo iba muy bien, pero cuando iba por el ultimo paso, m ihermano de tres años me apago la nds, y cuando fui a encenderla, no leia la tarjeta y no hay manera ¿tiene solucion? T^T

    Respuesta
  • el 05/08/2013 a las 2:35
    Enlace permanente

    Thanks for the marvelous posting! I seriously enjoyed reading it, you might be a great author.

    I will always bookmark your blog and will often come back later on.
    I want to encourage you to definitely continue your great posts, have a
    nice evening!

    Respuesta
  • el 30/03/2014 a las 13:09
    Enlace permanente

    Hola!
    no sé si pasado todo este tiempo alguien seguirá leyendo esto.
    Tengo una dsi con firmware 1.4.1e . Me han regalado la DSTTi. He descargado el ttmenu, el check, y el upgrade (tanto de la 1.4 como de la 1.4.1). He metido el cartucho en una DS Lite, y el cartucho es válido porque puedo jugar con él en la DS Lite. Sin embargo cuando intento ejecutar el fichero de Check o bien el de Upgrade, se quedan las pantallas en blanco, y no me muestra ningún proceso de actualización de firmware. Por ello, cuando vuelvo a llevar el cartucho a la DSi continúa sin detectarlo.
    ¿A alguien le ha ocurrido esto y ha podido solventarlo?

    Gracias de antemano,
    un saludo

    Respuesta

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.